Quassel IRC - Bug #412

Web preview for https links does not work
11/21/2008 09:29 AM - billie

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 100%
Category: Quassel Client Estimated time: 0.00 hour
Target version: 0.5.0

Version: 0.4.3 0S: Any
Description

When hoovering over web links using ssl the preview rectangle that pops up shows no content. Is it possible to make preview work
for https links and if not maybe disabling the preview for this kind of links would be an option.

History

#1 - 12/28/2008 01:51 AM - Sputnick
- Priority changed from High to Normal

#2 - 11/01/2009 06:05 PM - dalbers

- Status changed from New to Closed
- Target version set to 0.5.0

- % Done changed from 0 to 100

- Version set to 0.4.3

- OS set to Any
